列出请求记录
curl --request GET \
--url https://api.omnirelay.ai/v1/manage/requests \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.omnirelay.ai/v1/manage/requests"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.omnirelay.ai/v1/manage/requests', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"requests": [],
"total": 0,
"next": null,
"limit": 50
}{
"error": {
"code": "model_unavailable",
"message": "The model does not exist or is disabled.",
"type": "not_found_error",
"param": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "model_unavailable",
"message": "The model does not exist or is disabled.",
"type": "not_found_error",
"param": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "model_unavailable",
"message": "The model does not exist or is disabled.",
"type": "not_found_error",
"param": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "model_unavailable",
"message": "The model does not exist or is disabled.",
"type": "not_found_error",
"param": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "model_unavailable",
"message": "The model does not exist or is disabled.",
"type": "not_found_error",
"param": "<string>"
},
"request_id": "<string>"
}管理 API
列出请求记录
按时间倒序返回请求记录,包含失败请求。将 next 原样作为 before 获取下一页,next=null 表示结束。权限范围和监控读取限流与用量汇总相同。
GET
/
v1
/
manage
/
requests
列出请求记录
curl --request GET \
--url https://api.omnirelay.ai/v1/manage/requests \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.omnirelay.ai/v1/manage/requests"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.omnirelay.ai/v1/manage/requests', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"requests": [],
"total": 0,
"next": null,
"limit": 50
}{
"error": {
"code": "model_unavailable",
"message": "The model does not exist or is disabled.",
"type": "not_found_error",
"param": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "model_unavailable",
"message": "The model does not exist or is disabled.",
"type": "not_found_error",
"param": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "model_unavailable",
"message": "The model does not exist or is disabled.",
"type": "not_found_error",
"param": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "model_unavailable",
"message": "The model does not exist or is disabled.",
"type": "not_found_error",
"param": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "model_unavailable",
"message": "The model does not exist or is disabled.",
"type": "not_found_error",
"param": "<string>"
},
"request_id": "<string>"
}授权
在控制台创建的管理密钥;read 可读取,write 还可修改 API Key。不接受推理 API Key。
查询参数
可用选项:
24h, 7d, 30d, 90d hour 仅适用于 range=24h 或 7d。
可用选项:
hour, day API Key 的 ID,不是密钥正文。
成员 ID,要求管理密钥所有者具有 members.read 权限。
可用选项:
ok, error 必填范围:
1 <= x <= 1000